読者です 読者をやめる 読者になる 読者になる

ClamAV0.96.3へのバージョンアップ

 bzip2に脆弱性ある情報を入手して、bzip2を使用している、ClamAVのバージョンアップを合わせて行った。
 ClamAV0.96.0からのバージョンアップだったので、スムーズに行うことができました。ところが、起動時

WARNING: Running on 32-bit system, and RLIMIT_DATA > 2GB, lowering to 2GB!

が、出力されてしまう。特にWARNINGなので動作には影響は無いと判断するが、なんとなくしっくり来ない。
インターネットで調べたが、確かに同じ問題が発生しているようだが、解決策が無いようである。(環境は、CentOS)まあ、次回のバージョンアップで解決されると思うが、本番環境どうしようか??以前のようにClamAVで問題が起こるのも怖いし....